[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packaging Gimp .99.15

On Mon, Dec 01, 1997 at 08:28:59PM -0500, Wintermute wrote:
> Maybe I wasn't as clear as I could have been in my first message.  Gimp
> ..99.15 compiles without a quirk on libc5.  I see no reason to abandon a
> perfectly stable system just to upgrade to the libc6 compliant Debian
> dist, just to run one app.

Perhaps you are not aware then, that you can get te 0.99.15 source
packages from hamm and build them on bo as a Debian package?

Not that I've tried it, but I'm running a bo system with several
packages built from hamm source; it's mostly a case of watching out
for things like -lresolv -lcrypt and deleting them from debian/rules.

The only problems I can envisage are includes of the type <sys/foo.h>
where foo.h is a libc6 header; I do not know how easy this can be

I told her I was a hacker.  She said I was a control freak.  So
I killed her.
	--Kevin <khuber@yuck.net>

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: